CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [opties] [van naar tekst]

Verzend een email met het SMTP protocol. calibre-smtp heeft 2 manieren van werken, in de schrijf modus kan u een van / to en text specifieren en deze zullen dan gebruikt worden voor het opstellen en verzenden van een email boodschap. In de filter modus, zal calibre-smtp een complete email inlezen uit STDIN en het dan verzenden

tekst is de tekst in het email bericht Als tekst niet is gespecifieerd, dan zal een complete email uitgelezen worden vanuit STDIN van is het email adres van de verzender en to die van de ontvanger Wanneer een complete email is uitgeleden vanuit STDIN, worden van en naar enkel gebruikt bij het SMTP onderhandeling, de bericht headers worden niet aangepast.

Als u aan calibre-smtp parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--fork, -f
    Fork en verzend berichten in de achtergrond. Indien u deze optie gebruikt zou u ook de --outbox moeten gebruiken om verzend problemen op te vangen.

--help, -h
    toon dit helpbericht en stop

--localhost, -l
    Computernaam van deze pc. Gebruikt bij verbinden met SMTP server.

--outbox, -o
    Pad naar mail-map om mislukte e-mails in op te slaan.

--timeout, -t
    Time-out voor verbinding

--verbose, -v
    Wees woordrijker

--version
    toon programmaversie en stop

  COMPOSE MAIL

Opties om een e-mail op te stellen. Genegeerd als tekst niet is opgegeven

--attachment, -a
    Bestand om toe te voegen aan email

--subject, -s
    Onderwerp van de email

  SMTP RELAY

Opties om een SMTP relay server te gebruiken om mail te verzenden. calibre zal proberen om rechtstreeks een email te versturen, tenzij --relay wordt meegegeven.

--cafile
    Path to a file of concatenated CA certificates in PEM format, used to verify the server certificate when using TLS. By default, the system CA certificates are used.

--dont-verify-server-certificate
    Do not verify the server certificate when connecting using TLS. This used to be the default behavior in calibre versions before 3.27. If you are using a relay with a self-signed or otherwise invalid certificate, you can use this option to restore the pre 3.27 behavior

--encryption-method, -e
    Encryptie methode gebruiken bij verbinden van relay. Keuzes zijn TLS, SSL en NONE. Standaard is TLS. WAARSCHUWING: NONE kiezen is zeer onveilig

--password, -p
    Wachtwoord voor relay

--port
    Poort om te connecteren naar een relay server. Standaard wordt 465 gebruikt indien encryptie actief is, en 25 anders.

--relay, -r
    Een SMTP relay server gebruiken om email te verzenden.

--username, -u
    Gebruikersnaam voor relay

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal